## ktux 4.11.2

=== debian/changelog ===
ktux (4:4.11.2-0ubuntu1) saucy; urgency=low

  * New upstream bugfix release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 30 Sep 2013 14:44:03 +0100

ktux (4:4.11.1-0ubuntu1) saucy; urgency=low

  * New upstream bugfix release.

 -- Philip Muškovac <yofel@kubuntu.org>  Fri, 06 Sep 2013 22:33:52 +0100

ktux (4:4.11.0-0ubuntu1) saucy; urgency=low

  [ Howard Chan ]
  * New upstream release

  [ Jonathan Riddell ]
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 14 Aug 2013 00:31:33 +0100

ktux (4:4.10.97-0ubuntu1) saucy; urgency=low

  * New upstream RC 2 release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 26 Jul 2013 19:54:17 +0100

ktux (4:4.10.95-0ubuntu1) saucy; urgency=low

  * New upstream RC release

 -- Rohan Garg <rohangarg@kubuntu.org>  Fri, 19 Jul 2013 12:33:13 +0000

ktux (4:4.10.90-0ubuntu1) saucy; urgency=low

  [ Michał Zając ]
  * New upstream beta release

  [ Philip Muškovac ]
  * Debug package depends not suggests main package = binary:Version

 -- Michał Zając <quintasan@kubuntu.org>  Fri, 28 Jun 2013 18:25:12 +0100

ktux (4:4.10.80-0ubuntu2) saucy; urgency=low

  * Add build-dep on kde-workspace-dev

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 25 Jun 2013 14:56:40 +0100

ktux (4:4.10.80-0ubuntu1) saucy; urgency=low

  * New upstream release
  * Initial package, split from ktux

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 21 Jun 2013 02:29:04 +0100
