=== debian/control ===
Source: ktux
Section: kde
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
Build-Depends: kde-sc-dev-latest (>= 4:4.10.2),
 cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
 kdelibs5-dev (>= 4:4.13.0), kde-workspace-dev (>= 4:4.11.2)
Standards-Version: 3.9.4
Homepage: http://www.kde.org/
Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/ktux
Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/ktux

Package: ktux
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Tux screensaver for KScreenSaver
 A neat Tux-in-a-spaceship screensaver for the KScreenSaver
 .
 This package is part of the KDE toys module.

Package: ktux-dbg
Section: debug
Architecture: any
Depends: ${misc:Depends}, kde-runtime-dbg, ktux (= ${binary:Version})
Priority: extra
Replaces: kdetoys-dbg
Breaks: kdetoys-dbg
Description: debugging symbols for ktux
 This package contains the debugging symbols associated with ktux.
 They will automatically be used by gdb for debugging kdetoys-related
 issues.
